Maintained by: NLnet Labs

EL6 EPEL Version

Paul Wouters
Thu Jun 9 21:00:05 CEST 2016


On Thu, 9 Jun 2016, Ehren Hawks via Unbound-users wrote:

> With the release of 1.5.9 are there any plans to update the package available in EPEL repository? My caching servers are on
> CentOS 6 and have 1.5.1 installed from the epel repo. Prior to 1.5.1 I recall new versions appearing regularly.

Unfortunately, no. Because unbound moved into core RHEL, and so updates will
happen within RHEL and the EPEL package is now retired and cannot
be updated to be a higher version than what's in RHEL. Although
currently, that is the case because EPEL was newer than what was in
RHEL7, and the RHEL6 packages are just clones of the RHEL7 ones.

(the reason unbound became part of RHEL was because libreswan replaced
  openswan in RHEL-6.8, and we needed to keep that package and its
  dependencies the same)

If people with a RHEL subscription file a bug to ask for an upgraded
version, that would help me push for unbound updates in RHEL6/RHEL7.

Paul